Popular channels

Vulnerabilidad de Linux

The Verge acaba de anunciar que los usuarios de Linux (solo Linux) debemos prestar atención a una vulnerabilidad. Algunas distribuciones ya tienen parches, pero hay muchas que aún están sin solucionar, a prestar atención. Más info en: http://www.theverge.com/2014/9/24/6840697/worse-than-heartbleed-todays-bash-bug-could-be-breaking-security-for
0
0
0
0No comments yet